@media only screen and (max-width: 1000px){
 img.img33  {width:calc(50% - 24px);}
 img.img25  {width:calc(33% - 24px);}
 img.img20  {width:calc(25% - 24px);} 
}
@media only screen and (max-width: 800px){
 img.img33  {width:100%;}
 img.img25  {width:calc(50% - 24px);}
 img.img20  {width:calc(33% - 24px);} 
}
@media only screen and (max-width: 500px){
 img.img33  {width:100%;}
 img.img25  {width:100%;}
 img.img20  {width:calc(50% - 24px);} 
 #content main  {width:100%;margin:0;padding:2px 0px 10px 0px;float:none;}
 #content aside {width:100%;margin:0;padding:2px 0px 10px 0px;float:none;}
}